package cn.com.qmth.examcloud.core.questions.dao.entity;

/**
 * Created by songyue on 17/3/12.
 */
public class ImportPaperCheck {
    private String errorInfo;
    private String quesGroup;//大题
    private String quesType;//题型
    private String quesName;//题干
    private String quesCount;//小题数
    private String quesScore;//题分数
    private int nestedHeadNumber;//套题
    private int nestedQuesNumber;//套题数量
    private int index;//Word出错的行

    public ImportPaperCheck() {
        this.errorInfo = "";
        this.quesGroup = "";
        this.quesType = "";
        this.quesName = "";
        this.quesCount = "";
        this.quesScore = "";
        this.index = 0;
        this.nestedQuesNumber = 0;
        this.nestedHeadNumber = 0;
    }

    public String getErrorInfo() {
        return errorInfo;
    }

    public void setErrorInfo(String errorInfo) {
        this.errorInfo = errorInfo;
    }

    public String getQuesGroup() {
        return quesGroup;
    }

    public void setQuesGroup(String quesGroup) {
        this.quesGroup = quesGroup;
    }

    public String getQuesType() {
        return quesType;
    }

    public void setQuesType(String quesType) {
        this.quesType = quesType;
    }

    public String getQuesName() {
        return quesName;
    }

    public void setQuesName(String quesName) {
        this.quesName = quesName;
    }

    public String getQuesCount() {
        return quesCount;
    }

    public void setQuesCount(String quesCount) {
        this.quesCount = quesCount;
    }

    public String getQuesScore() {
        return quesScore;
    }

    public void setQuesScore(String quesScore) {
        this.quesScore = quesScore;
    }

    public int getIndex() {
        return index;
    }

    public void setIndex(int index) {
        this.index = index;
    }

    public int getNestedHeadNumber() {
        return nestedHeadNumber;
    }

    public void setNestedHeadNumber(int nestedHeadNumber) {
        this.nestedHeadNumber = nestedHeadNumber;
    }

    public int getNestedQuesNumber() {
        return nestedQuesNumber;
    }

    public void setNestedQuesNumber(int nestedQuesNumber) {
        this.nestedQuesNumber = nestedQuesNumber;
    }

}